uuid: 527948b7-e33a-4e9c-acfe-9ce4e09c88ce
langcode: cs
status: true
dependencies: {  }
_core:
  default_config_hash: sL588ui1E_8-2c_UupwyYxcqX2OVyMFp3HTLbbFqvPc
id: global
label: Globální
tags:
  canonical_url: '[current-page:url]'
  title: '[current-page:title] | [site:name]'
  article_published_time: '[node:created]'
  description: '[node:field_csgov_teaser]'
  generator: 'Drupal 10 + CSGOV 2.0 (https://www.csgov.cz)'
  image_src: '[node:field_csgov_main_image:entity:field_media_image:share:url]'
  og_description: '[node:field_csgov_teaser]'
  og_image: '[node:field_csgov_main_image:entity:field_media_image:share:url]'
  og_image_alt: '[node:field_csgov_main_image:entity:field_media_image:alt]'
  og_image_height: '[node:field_csgov_main_image:entity:field_media_image:share:height]'
  og_image_width: '[node:field_csgov_main_image:entity:field_media_image:share:width]'
  og_site_name: '[site:name]'
  og_title: '[node:title]'
  og_type: article
  og_updated_time: '[node:changed]'
  og_url: '[node:url:absolute]'
  robots: 'index, follow'
  schema_web_page_breadcrumb: 'Yes'
  schema_web_page_id: '[current-page:url]'
  schema_web_page_type: WebPage
  schema_web_site_id: '[site:url]'
  schema_web_site_name: '[site:name]'
  schema_web_site_type: WebSite
  schema_web_site_url: '[site:url]'
  shortlink: '[site:url]'
  twitter_cards_description: '[node:field_csgov_teaser]'
  twitter_cards_image: '[node:field_csgov_main_image:entity:field_media_image:share:url]'
  twitter_cards_image_alt: '[node:field_csgov_main_image:entity:field_media_image:alt]'
  twitter_cards_title: '[node:title]'
  twitter_cards_type: summary_large_image
